AllVideos

UPDATE: AllVideos Plugin mit Sicherheitsleck

Wie heute bekannt wurde, weist die beliebte Plugin-Erweiterung AllVideos von Joomlaworks in der aktuellen Version 4.5.0 eine Sicherheitslücke (XSS) auf.… Weiterlesen

vor 5 Jahren